flattener 0.0.1+4
flattener: ^0.0.1+4 copied to clipboard

Flatten and unflatten maps easily using this package. It exposes two methods with the names described previously. Currently only maps of type Map<String, dynamic> are supported.

Flattener Plugin #

pub package

A simple tool that helps you flatten and unflatten dart Maps.

This is not a stable release and should be used with caution

1
likes
90
pub points
0%
popularity

Publisher

Unknown

Flatten and unflatten maps easily using this package. It exposes two methods with the names described previously. Currently only maps of type Map<String, dynamic> are supported.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

More

Packages that depend on flattener